import request from "@/utils/request";

export const hyjy_list = (data = {}) => {
  return request({
    url: "/jdbg/hy_jy/index",
    data,
  });
};

export const hyjy_detail = (data = {}) => {
  return request({
    url: "/jdbg/hy_jy/detail",
    data,
  });
};

export const hysyd_list = (data = {}) => {
  return request({
    url: "/jdbg/hy_hysyd/index",
    data,
  });
};
